<?xml version="1.0" ?>
<library xmlns="http://www.sap.com/sap.ui.library.xsd">
    <name>de.bit.qrscanner</name>
    <vendor>SAP SE</vendor>
    <version>1.0.0</version>
    <copyright>${copyright}</copyright>
    <title>>qrscanner</title>
    <documentation>QR scanner</documentation>
	<dependencies>
		<dependency>
			<libraryName>sap.ui.core</libraryName>
		</dependency>
	</dependencies>
</library>
